[submodule "Project/GateWay/source/Module/DebugCmd"]
	path = Project/GateWay/source/Module/DebugCmd
	url = http://192.168.2.47:8418/YuanHongbin/HC32F460_DebugCmd.git
[submodule "Project/GateWay/source/Module/sx127x"]
	path = Project/GateWay/source/Module/sx127x
	url = http://192.168.2.47:8418/YuanHongbin/sx127x.git
